# Asterisk Project : Asterisk 13 ManagerEvent_FAXSessionsEntry

Created by wikibot on Aug 08, 2014

# FAXSessionsEntry

### Synopsis

A single list item for the FAXSessions AMI command

### Description

### Syntax

    Event: FAXSessionsEntry
    [ActionID:] <value>
    Channel: <value>
    Technology: <value>
    SessionNumber: <value>
    SessionType: <value>
    Operation: <value>
    State: <value>
    Files: <value>

##### Arguments

- `ActionID`
- `Channel` - Name of the channel responsible for the FAX session
- `Technology` - The FAX technology that the FAX session is using
- `SessionNumber` - The numerical identifier for this particular session
- `SessionType` - FAX session passthru/relay type
  - `G.711`
  - `T.38`
- `Operation` - FAX session operation type
  - `gateway`
  - `V.21`
  - `send`
  - `receive`
  - `none`
- `State` - Current state of the FAX session
  - `Uninitialized`
  - `Initialized`
  - `Open`
  - `Active`
  - `Complete`
  - `Reserved`
  - `Inactive`
  - `Unknown`
- `Files` - File or list of files associated with this FAX session

### Class

REPORTING

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538